body {
  font-family: ·s²Ó©úÅé, PMingLiU;
  font-size:16px;
}

.engtext {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.smallchn {
	font-size: 9pt;
}

.copyright {	
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}